<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
  <div id="editDiv" class="editDiv">
    <table id="tableEditTemplate" class="tableEditTemplate" border="0">
      <tr id="rowEditTemplate" class="rowEditTemplate">
        <td id="firstCell_NameColumn" class="nameColumn">
          <s:label id="labelInvalidErrors" styleClass="name #{invalid?'errors':''}">
            <ui:insert name="label"/>
            <s:span id="labelInvalidErrorsSpan" styleClass="required" rendered="#{required}">*</s:span>
          </s:label>
        </td>
        <td id="secondCell_NameColumn">
          <span id="spanInvalidErrors" class="value #{invalid?'errors':''}">
            <s:validateAll>
              <ui:insert/>
            </s:validateAll>
          </span>
        </td>
        <td id="thirdCell_NameColumn">
          <span id="spanError" class="error">
              <s:span styleClass="gzl-icon-times" rendered="#{invalid}" />
            <s:message id="errorsNoBorderMessage" styleClass="errorMessage" showDetail="true" showSummary="false"/>
          </span>
        </td>
      </tr>
    </table>
  </div>
</ui:composition>
